How to install python-expiringdict on Debian Unstable (Sid)